/****** FILE: public/css/typography.css *****/
/* Ersetzen: generic-font mit font-family
			 font-color mit Fließtextfarbe
			 link-color mit a Farbe
			 link-hover-color mit a:hover Farbe

/* GENERIC STYLES 
font-family:'generic-font';

Farben:
Links/normal: link-color
Links/hover : link-hover-color
*/

/* Fonts integrieren, font-family immer gleich, font-weight / font-style eintragen */

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=f76000af-56ba-4da2-b623-b103f03510b5");
    @font-face{
    	/* Frutiger LT W01_45 Ligh1475730 */
        font-family:"Frutiger";
        font-style: normal;
        font-weight: 300;
        src:url("/css/Fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix");
        src:url("/css/Fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix") format("eot"),url("/css/Fonts/087d8a95-3f25-4bae-a1d1-db9ddffd72f5.woff2") format("woff2"),url("/css/Fonts/ab1bcdf7-9570-4cba-a8e3-3e39ddd861db.woff") format("woff"),url("/css/Fonts/83c94878-06c8-442c-a7df-d520b0ced00b.ttf") format("truetype"),url("/css/Fonts/29f3ff8a-1719-4e25-a757-53ee1a1114a5.svg#29f3ff8a-1719-4e25-a757-53ee1a1114a5") format("svg");
    }
    @font-face{
    	/* Frutiger LT W01_46 Ligh1475734 */
        font-family:"Frutiger";
        font-style: italic;
        font-weight: 300;
        src:url("/css/Fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix");
        src:url("/css/Fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix") format("eot"),url("/css/Fonts/db6ed4c5-5248-41f3-a6b5-4e8ff1d5ab06.woff2") format("woff2"),url("/css/Fonts/38f88aba-a7d0-4a78-9323-ac58226d277e.woff") format("woff"),url("/css/Fonts/1149176e-a9be-41bf-822e-275d9da199e5.ttf") format("truetype"),url("/css/Fonts/cd75c3e3-c5b7-4a25-9498-cabe4e8a9076.svg#cd75c3e3-c5b7-4a25-9498-cabe4e8a9076") format("svg");
    }
    @font-face{
    	/* Frutiger LT W01_55 Roma1475738 */
        font-family:"Frutiger";
        font-style: normal;
        font-weight: 600;
        src:url("/css/Fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix");
        src:url("/css/Fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix") format("eot"),url("/css/Fonts/0811514e-6660-4043-92c1-23d0b8caaa2f.woff2") format("woff2"),url("/css/Fonts/aeae8cac-ba4d-40d2-bbcf-936f2c7dcfe6.woff") format("woff"),url("/css/Fonts/caedf2e6-fbef-4928-b08e-1f975981ae8d.ttf") format("truetype"),url("/css/Fonts/7def0e34-f28d-434f-b2ec-472bde847115.svg#7def0e34-f28d-434f-b2ec-472bde847115") format("svg");
    }
    @font-face{
    	/* Frutiger LT W01_56 Italic */
        font-family:"Frutiger";
        font-style: italic;
        font-weight: 600;
        src:url("/css/Fonts/f8bbb037-530d-4e04-a651-4134f7031164.eot?#iefix");
        src:url("/css/Fonts/f8bbb037-530d-4e04-a651-4134f7031164.eot?#iefix") format("eot"),url("/css/Fonts/f5a95cb0-6d5b-4eb4-b6a3-a529d5ccde25.woff2") format("woff2"),url("/css/Fonts/01f463dc-dba9-419f-9c9f-80ac2ee9f427.woff") format("woff"),url("/css/Fonts/ba125970-2d75-413e-a466-324153755f20.ttf") format("truetype"),url("/css/Fonts/141c0322-57c4-48ca-abb4-31688d659f7d.svg#141c0322-57c4-48ca-abb4-31688d659f7d") format("svg");
    }
    @font-face{
    	/* Frutiger LT W01_65 Bold1475746 */
        font-family:"Frutiger";
        font-style: normal;
        font-weight: 800;
        src:url("/css/Fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix");
        src:url("/css/Fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix") format("eot"),url("/css/Fonts/8c92eb68-ce37-4962-a9f4-5b47d336bd1c.woff2") format("woff2"),url("/css/Fonts/9bdfdcac-bbd4-46a9-9280-056c9a4438a2.woff") format("woff"),url("/css/Fonts/5dae3a6e-9b07-4c2f-aed2-1f5b8951261b.ttf") format("truetype"),url("/css/Fonts/eae74276-dd78-47e4-9b27-dac81c3411ca.svg#eae74276-dd78-47e4-9b27-dac81c3411ca") format("svg");
    }
    @font-face{
    	/* Frutiger LT W01_66 Bold Italic */
        font-family:"Frutiger";
        font-style: italic;
        font-weight: 800;
        src:url("/css/Fonts/36c26121-ef21-4e44-9f00-0388185c96aa.eot?#iefix");
        src:url("/css/Fonts/36c26121-ef21-4e44-9f00-0388185c96aa.eot?#iefix") format("eot"),url("/css/Fonts/9e60a7b4-389b-4630-9fa6-1abd9be2035f.woff2") format("woff2"),url("/css/Fonts/3048913e-d0c8-4b82-978a-aa862248bea4.woff") format("woff"),url("/css/Fonts/db4ea3f5-223b-4821-957f-6eb868db73b1.ttf") format("truetype"),url("/css/Fonts/8ad009ab-a7e5-4acb-8ca5-326d2a759924.svg#8ad009ab-a7e5-4acb-8ca5-326d2a759924") format("svg");
    }


.typography {
	font-family: 'Frutiger', sans-serif;
	color: rgb(0, 73, 148);
	font-size: 18px;
	line-height: 1.5em;
}

textarea {
	font-family: 'Frutiger', sans-serif;
	font-size: 0.9em;
}
	

/* PARAGRAPHS 
-------------------------------------------- */
.typography p {
 	margin-top: 0;
	margin-bottom: 1em;
}

.typography #Layout p, .typography #Layout table, .typography #Layout ul, .typography #Layout ol {

}

.typography .Blau {
	color: rgb(0, 73, 148);
}

.typography .Button {
	background: rgb(0, 73, 148);
	border: 2px solid #fff;
	color: #fff;
	display: inline-block;
	padding: 0.25rem 0.5rem;
}

.typography .ButtonTransparent {
	padding: 0.5rem 1rem;
	border: 1px solid rgb(0, 73, 148);
	border-radius: 6px;
	display: inline-block;
	transition: all 0.25s ease-out;
}

.typography .ButtonTransparent:hover {
	background: rgb(0, 73, 148);
	color: #fff;
}

.typography .icon-phone {
	background: url(/images/icons/icon-phone.png) no-repeat left center;
	padding: 2px 2px 2px 25px;
	background-size: 15px 20px;
}

.typography .icon-mail {
	background: url(/images/icons/icon-mail.png) no-repeat left center;
	padding: 2px 2px 2px 25px;
}

.typography a.icon-mail  {
	color: rgb(0, 57, 96);
}

.typography a.icon-mail:hover {
	color: rgb(150,150,150);
}

.typography .icon-web {
	background: url(/images/icons/icon-web.png) no-repeat left center;
	padding: 2px 2px 2px 25px;
}

.typography .g-recaptcha {
	overflow: hidden;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	padding: 0.5em 1em;
	margin-bottom: 1em;
	font-size: 1.25em;
	border-left: 0.25em solid #eceeef;
}

.typography .clearfix::after, .typography .clear:after {
  display: block;
  content: "";
  clear: both;
}


.typography blockquote:before, .typography blockquote:after  {
	content: "";
	content: none;
}

.typography q {
	display:block;
	padding: 0.5em 1em;
	margin-bottom: 1em;
	font-size: 1.25em;
	border-left: 0.25em solid #eceeef;
	quotes: none;
}

.typography q:before, .typography q:after { content: ""; content: none; }

.typography .clear {
	clear:both;
}

.typography em {
	letter-spacing: 0.2px;
}


/* REVISION
-------------------------------------------- 
.typography ins { background-color: #ff9; color: #000; text-decoration: none; }

.typography mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

.typography del { text-decoration: line-through; }

.typography abbr[title], .typography dfn[title] { border-bottom: 1px dotted; cursor: help; }
*/


/* LINKS 
-------------------------------------------- */

.typography #Content p a:before {
	content: "››› "
}

.typography a { 
	color: rgb(0, 0, 0);
    text-decoration: none;
    background-color: transparent;
	transition: color 0.25s ease-out; 
}

.typography a:hover { 
	color: rgb(0, 73, 148);
}

.typography footer a {
	color: rgb(255,255,255);
	font-weight: normal;
}

.typography footer a:hover {
	color: rgb(233, 239, 241);
}


	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf,
	.typography a[href$=".doc"],
	.typography a[href$=".doc"],
	.typography a.doc,
	.typography a[href$=".docx"],
	.typography a[href$=".docx"],
	.typography a.docx {
		/*padding: 2px;
		padding-left: 20px;
		background: url(/../images/icons/page_white_acrobat.png) no-repeat left center;*/
		display: inline-block;
		width: 100%;
		max-width: 800px;
		padding: 0.8rem;
		border: 1px solid rgb(0, 73, 148);
		font-size: 1.1rem;
		border-radius: 8px;
		color: rgb(0, 73, 148);
		font-weight: bold;
	}

	.typography li > a[href$=".pdf"],
	.typography li > a[href$=".PDF"],
	.typography li > a.pdf,
	.typography li > a[href$=".doc"],
	.typography li > a[href$=".doc"],
	.typography li > a.doc,
	.typography li > a[href$=".docx"],
	.typography li > a[href$=".docx"],
	.typography li > a.docx {
		margin: 0.5em 0;
	}

	.typography a[href$=".pdf"]:after,
	.typography a[href$=".PDF"]:after,
	.typography a.pdf:after,
	.typography a[href$=".doc"]:after,
	.typography a[href$=".doc"]:after,
	.typography a.doc:after,
	.typography a[href$=".docx"]:after,
	.typography a[href$=".docx"]:after,
	.typography a.docx:after {
		display: table;
		margin: 0 auto;
		padding: 0.5rem 1rem;
		border: 1px solid rgb(0, 73, 148);
		border-radius: 8px;
		color: #ccc !important;
		font-weight: 700;
		font-size: 1rem;
		transition: all 0.25s ease-out;
		margin-top: 0.25rem;
	}

	.typography a[href$=".pdf"]:after,
	.typography a[href$=".PDF"]:after,
	.typography a.pdf:after {
		content: 'PDF';
	}

	.typography a[href$=".doc"]:after,
	.typography a[href$=".doc"]:after,
	.typography a.doc:after {
		content: 'DOC';
	}

	.typography a[href$=".docx"]:after,
	.typography a[href$=".docx"]:after,
	.typography a.docx:after {
		content: 'DOCX';
	}

	.typography a[href$=".pdf"]:hover:after,
	.typography a[href$=".PDF"]:hover:after,
	.typography a.pdf:hover:after,
	.typography a[href$=".doc"]:hover:after,
	.typography a[href$=".doc"]:hover:after,
	.typography a.doc:hover:after,
	.typography a[href$=".docx"]:hover:after,
	.typography a[href$=".docx"]:hover:after,
	.typography a.docx:hover:after {
		background: rgb(0, 73, 148);
		color: #fff;
	}

	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a[href$=".xlsx"],
	.typography a[href$=".XLSX"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(/../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(/../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(/../images/icons/application.png) no-repeat left center;
	}

  .typography a[href^=tel] {
 		color:inherit;
		text-decoration: none;
		pointer-events: none;
		content: ""
  }


.touch .typography a[href^=tel] {
  		border: 1px solid #ccc;
		border-radius: 5px;
		color: black;
		display: inline-block;
		font-style: normal;
		margin-top: 10px;
		padding: 3px 5px;
		text-decoration: none;
		pointer-events:inherit;
		content: ""
  }



/* HEADING STYLES
-------------------------------------------- */
h1 {
	font-size: 1.75em;
	line-height: 1.3em;
}

h2 {
	font-size: 1.5em;
	line-height: 1.3em;
}

h1, h2, h3 {
	margin-bottom: 0.5em;
	color: rgb(0, 73, 148);
}

h3 {
	font-size: 1em;
	font-weight: bold;
}


/* LIST STYLES
-------------------------------------------- */
ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1em;
  list-style-type: circle;
  padding-left: 25px;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}


/* PRE STYLES
-------------------------------------------- */
.typography pre {
	display: block;
	font-family: Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 90%;
	color: #292b2c;
}

.typography pre code {
  padding: 0;
  font-size: inherit;
  color: inherit;
  background-color: transparent;
  border-radius: 0;
}

.typography code {
  padding: 0.2em 0.4em;
  font-size: 90%;
  color: #bd4147;
  background-color: #f7f7f9;
  border-radius: 0.25em;
}

/* TABLE STYLING 
-------------------------------------------- */

.typography .table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1em;
  background-color: transparent;
}


.typography td, th {
	padding: 6px;
}

.typography tr.odd, .typography th {
	background: rgb(233, 239, 241);
	color: rgb(0, 57, 96)
}

.typography tr.even {
	background: rgb(255, 255, 255);
	color: rgb(0, 57, 96)
}



/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
    border: none;
    max-width: 100%;
    height: auto;
}
.typography img.right {
    float: right;
    margin-left: 20px;
}
.typography img.left {
    float: left;
    padding: 0px 20px 10px 0;
    margin:0px 0 0 0;
}
.typography img.leftAlone {
    display: block;
}


.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.nocursor {
	pointer-events: none;
}

/* iframes responsive */

.typography iframe {
	max-width: 100%;
}

.typography iframe[src~="/maps"] {
	max-width: 80%;
}

.typography input[type="submit"], .typography input[type="button"] {
	background: rgb(0, 73, 148);
	color: #fff;
	display: inline-block;
	padding: 0.3rem 0.5rem;
	font-size: 0.9em;
	margin-top: 20px
}

.typography input[type="submit"]:hover, .typography input[type="button"]:hover {
    cursor: pointer;
}

/* FORMS */
.userform .left {
    margin-bottom: 5px;
    font-weight: 200;
    font-size: 1.1em;
    }
input[type=text],
input[type=date],
input[type=datetime],
input[type=number],
input[type=search],
input[type=time],
input[type=url],
input[type=email],
textarea,
select {
    padding: 7px;
    margin:10px 0;
}

/****** FILE: public/css/main.css *****/
.container {
	max-width: 1370px;
}

#MobileNavigation {
	display: none;
}

#Information {
	padding: 0.5rem 0;
	text-align: right;
}

#Information .languageLink {
	background: rgb(182, 202, 208);
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 17px;
	width: 2rem;
	height: 2rem;
	text-align: center;
	vertical-align: middle;
	line-height: 34px;
	font-weight: 600;
}

.TeasersPage #Information {
	display: none;
}

#Information img, #Information span {
	vertical-align: middle;
}

#Information span {
	margin-left: 0.5rem;
	margin-right: 2rem;
}

#Banner {
	position: relative;
}

#NavigationWrapper {
	background-color: rgb(0, 73, 148);
	margin-bottom: 2rem;
}

#Navigation {
	font-size: 1.25em;
	z-index: 3;
	display: table;
	table-layout: fixed;
}

#Navigation li, #SubNavigation li {
	display: inline-block;
	margin-left: 2rem;
}

#Navigation > li.current > a, #Navigation > li.section > a, #SubNavigation > li.current > a {
	font-weight: 700;
}

#Navigation a, #SubNavigation a {
	color: #fff;
	display: inline-block;
	font-weight: 400;
	font-size: 0.75em;
	letter-spacing: 0.04rem;
	padding: 0.5rem 0;
}

#Navigation li {
	position: relative;
	display: table-cell !important;
	width: 100%;
	text-align: center;
	vertical-align: top;
	text-transform: uppercase;
}

.navigationIcon {
	display: none;
	position: absolute;
	bottom: 99%;
	left: 50%;
	transform: translateX(-50%);
	width: 75px;
}

.navigationIcon img {
	vertical-align: bottom;
}

#Navigation > li.current > .navigationIcon,
#Navigation > li.section > .navigationIcon,
#Navigation > li:hover > .navigationIcon,
#Navigation > li.current > .subNavigation,
#Navigation > li.section > .subNavigation,
#Navigation .subNavigation > li.section > .thirdNavigation,
#Navigation .subNavigation > li.current > .thirdNavigation {
	display: block !important;
}

#Navigation .subNavigation {
	position: absolute;
	left: 0;
	background: #e3eef0;
	padding: 0 1rem;
	top: 100%;
}

#Navigation .subNavigation a {
	color: rgb(0, 73, 148);
	text-transform: none;
	white-space: nowrap;
}

#Navigation .subNavigation li.current > a,
#Navigation .subNavigation li.section > a,
#Navigation .thirdNavigation li.section > a
#Navigation .thirdNavigation li.current > a {
	font-weight: 700;
}

#Navigation .subNavigation li + li {
	padding-left: 2rem;
}

#Navigation .thirdNavigation {
	display: block;
	position: absolute;
	left: -1rem;
	background: #e3eef0;
	padding: 0 1rem;
	top: 100%;
	border-top: 1px solid #004994;
}

.list-element__title, h2.content-element__title {
	font-weight: bold;
	font-size: 1.25em;
}

.content-element__title {
	display: list-item;
	list-style: inside;
	list-style-type: disc;
	margin: 0;
}

.accordion-content {
	padding-top: 0.5rem;
}

.accordionelement .content-element__title, .accordion-control {
	position: relative;
	cursor: pointer;
}

.accordionelement .content-element__title:after, .accordion-control:after {
	display: block;
	font-size: 1.5rem;
	font-weight: 400;
	width: 1em;
	height: 1em;
	content: '+';
	border-radius: 50%;
	border: 1px solid rgb(0, 73, 148);
	position: absolute;
	top: 50%;
	right: 0.5em;
	transform: translateY(-50%);
	text-align: center;
	line-height: 0.8em; /* nicht 1em wegen 2px border */
	cursor: pointer;
}

.accordionelement .content-element__title, .accordion-control {
	padding-right: 3rem;
}

.accordionelement .open .content-element__title:after, .open .accordion-control:after {
	content: '-';
}

.accordion-break {
	margin: 1.5rem 0;
	border: 0 none;
	border-bottom: 1px solid rgb(0, 73, 148);
}

#SidebarTitle {
	background: rgb(0, 73, 148);
	color: #fff;
	padding: 0.25rem 2rem;
	font-weight: bold;
	font-size: 1.1em;
}

#SidebarContent {
	background: #e3eef0;
	padding: 1rem 2rem;
}

.sidebar-article {
	border: 1px solid rgb(0, 73, 148);
	display: block;
	padding: 1rem 1rem 0;
	text-align: center;
	margin-bottom: 1rem;
	border-radius: 5px;
	word-wrap: break-word;
	position: relative;
	min-height: 10rem;
	z-index: 1;
}

.sidebar-article:after {
	content: '1';
	color: #fff;
	font-weight: 700;
	font-size: 10rem;
	position: absolute;
	left: 0.5rem;
	top: 3.5rem;
	z-index: -1;
}

.sidebar-article:nth-child(2):after {
	content: '2';
}

.sidebar-article:nth-child(3):after {
	content: '3';
}

#JobsPage, #NewsHolder {
	background: #e3eef0;
	color: rgb(0, 73, 148);
	padding: 1rem;
	margin-top: 2rem;
}

#JobsPage .accordion-control:after {
	color: rgb(0, 73, 148);
	right: unset;
	left: 0;
}

#JobsPage .accordion-control {
	padding-left: 3rem;
}

#JobsPage .column.eight {
	padding-right: 1.5rem;
}

.column-divider {
	border-bottom: 1px solid #fff;
	display: block;
	padding: 0.5rem 0;
}

.column-divider:first-child {
	border-bottom: 1px solid rgba(0, 73, 148);
	font-weight: 700;
}

#NewsHolder a.column-divider {
	transition: background 0.1s ease-out;
}

#NewsHolder a.column-divider:hover {
	background: rgba(255, 255, 255, 0.5);
}

.job-content > .row {
	padding-top: 2rem;
}

.job-pdf {
}

.job-pdf a {
	font-size: 1rem !important;
}

.job-contact {
	margin: 1rem 0;
}

.work-group {
	padding-right: 1rem;
	height: 200px;
	margin-bottom: 1rem;
}

.work-group a {
	border: 1px solid rgb(0, 73, 148);
	display: block;
	height: 100%;
	text-align: center;
	position: relative;
	background: #e3eef0;
}

.work-group:last-child a {
	border-radius: 50%;

}

.work-group:last-child a .work-group-number {
	display: none;
}

.work-group:last-child a .work-group-title {
	color: rgb(0, 73, 148);
}



.work-group a .work-group-title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 1rem;
	overflow-wrap: break-word;
	width: 80%;
	hyphens: auto;
	color: #fff;
}

.work-group a .work-group-number {
	color: #fff;
	font-weight: bold;
	font-size: 3rem;
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	line-height: 1;
}

.WorkGroupPage .content-element__accordion .accordion-content h3 {
	font-weight: bold;
}

#WorkGroupSub {
	margin-top: 40px;
	padding-top: 16px; 
	border-top: 1px solid rgb(0, 73, 148);
}

#WorkGroupSub .work-group {
	height: 58px;
}

#WorkGroupSub .work-group a .work-group-number {
	font-size: 0.8rem;
	font-weight: normal;
}

#WorkGroupSub .work-group a .work-group-title {
	font-size:0.8rem;
	line-height: 1em;
}

footer {
	background: rgb(0, 73, 148);
	color: #fff;
}

footer img {
	vertical-align: bottom;
}

.footerFlex {
	display: flex;
	flex: 1 0 auto;
	flex-direction: row;
}

.footerFlex > div {
	display: flex;
	flex: 1 0 auto;
	align-items: flex-start;
}

.footerFlex p {
	align-self: center;
	margin-bottom: 0;
	padding: 0 2rem;
}

.footerFlex a {
	position: relative;
	margin-top: 2rem;
	color: rgb(0, 73, 148);
	font-size: 1.1em;
	font-weight: bold;
}

.footerFlex a span {
	position: absolute;
	top: 50%;
	left: 40%;
	transform: translateY(-50%);
	color: rgb(0, 73, 148);
}

/*! suit-flex-embed v1.4.0 | MIT License | github.com/suitcss */

.FlexEmbed {
  display: block;
  overflow: hidden;
  position: relative;
}

.FlexEmbed:before {
  content: "";
  display: block;
  width: 100%;
}

.FlexEmbed--3by1:before {
  padding-bottom: 33.33333%;
}

.FlexEmbed--2by1:before {
  padding-bottom: 50%;
}

.FlexEmbed--16by9:before {
  padding-bottom: 56.25%;
}

.FlexEmbed--4by3:before {
  padding-bottom: 75%;
}


#Banner:before {
  content: "";
  display: block;
  padding-bottom: 50%;
}


#Banner {
	background: url(/images/banner-home.jpg);
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto;
	max-height: 350px;
	max-width: none;
	overflow: hidden;
}

#HeaderLogo {
    position: absolute;
    top: 50px;
    right: 80px;
	z-index: 2;

}

#HeaderLogo img {
	vertical-align: bottom;
}

#HeaderLogoTransparent {
	display: none;
	background: url(/images/logo-header.png) no-repeat;
	width: 250px;
	height: 230px;
	position: absolute;
    bottom: 0px;
    left: 68px;
    z-index: 2;
}


.TeasersPage #Banner {
	max-height: 700px;
}


#Teasers {
	position: absolute;
	top: 7.5rem;
	width: 100%;
}

.teaser {
	text-align: center;
}

a.teaserElement {
	color: #333;
	transition: border-width 0.25s ease-out !important;
}

a.teaserElement:hover {
	border-width: 0;
}

.teaserElement {
	border-radius: 50%;
	border: 10px solid rgb(254, 202, 54);
	background: #fff !important;
	height: 250px;
	width: 250px;
	display: inline-block;
	position: relative;
}

.teaser img {
	display: inline-block;
	margin: 0 auto;
	width: 100%;
	height: auto;
	min-height: 100%;
	border-radius: 50%;
	vertical-align: middle;
}

.teaser span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	font-size: 1.25em;
	font-weight: 700;
}

#BannerQuoteWrapper {
	position: absolute;
	bottom: 7.5rem;
	width: 100%;
}

#BannerQuote {
	display: inline-block;
	text-align: center;
	font-style: italic;
	float: right;
	color: #fff;
	font-size: 1.25em;
}

#Headline {
	background: rgb(7, 26, 38);
}

#Headline h1 {
	color: rgb(254, 202, 54);
	font-weight: 400;
	font-style: italic;
	padding:10px 0;
}

#Content {
	padding-top: 4rem;
	padding-bottom: 2rem;
}

#FooterLight {
	background: rgb(254, 202, 54);
	padding: 2rem 1rem;
	line-height: 1.4em;
	font-weight: 200;
	font-size: 0.9em;
}

#FooterDark {
	background: rgb(7, 26, 38);
	color: #fff;
	font-size: 0.8em;
	padding: 0.5rem 1rem;
}

.vcard img {
	border: 10px solid #fff;
}

/* MOBILE NAV */

#MobileNavigation label .menu {
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 100;
  width: 50px;
  height: 50px;
  background: #FFF;
  border-radius: 50% 50% 50% 50%;
  transition: .5s ease-in-out;
  box-shadow: 0 0 0 0 #FFF, 0 0 0 0 #FFF;
  cursor: pointer;
}
#MobileNavigation label .hamburger {
  position: absolute;
  top: 22px;
  right: 10px;
  width: 30px;
  height: 2px;
  background: #000;
  display: block;
  -webkit-transform-origin: center;
          transform-origin: center;
  transition: .5s ease-in-out;
}
#MobileNavigation label .hamburger:after, #MobileNavigation label .hamburger:before {
  transition: .5s ease-in-out;
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
}
#MobileNavigation label .hamburger:before {
  top: -10px;
}
#MobileNavigation label .hamburger:after {
  bottom: -10px;
}
#MobileNavigation label input {
  display: none;
}
#MobileNavigation label input:checked + .menu {
  box-shadow: 0 0 0 100vw #FFF, 0 0 0 100vh #FFF;
  border-radius: 0;
}
#MobileNavigation label input:checked + .menu .hamburger {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#MobileNavigation label input:checked + .menu .hamburger:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  bottom: 0;
}
#MobileNavigation label input:checked + .menu .hamburger:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}
#MobileNavigation label input:checked + .menu + ul {
	visibility: visible;
	opacity: 1;
	display: inline-block;
}
#MobileNavigation label > ul {
  z-index: 200;
  position: relative;
  top: 50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  visibility: hidden;
  opacity: 0;
	transition: .25s 0s ease-in-out;
	display: none;
	padding-bottom: 50px;
}
#MobileNavigation label a {
  margin-bottom: 1em;
  display: block;
  color: #000;
  text-decoration: none;
}

@media only screen and (max-width: 1200px) {
	.WorkGroupPage .work-group {
		width: 20%;
	}
}

@media only screen and (max-width: 992px) {
	#Navigation a, #SubNavigation a {
		font-size: 0.65em;
	}

	#Information {
		padding-right: 50px;
	}

	#MobileNavigation {
		display: block;
	}

	#Navigation {
		display: none;
	}
	#HeaderLogoTransparent {
		display: none;
	}
	#Content {
		padding-top: 0;
	}
	.WorkGroupPage .work-group {
		width: 25%;
	}
	#Sidebar {
		margin-top: 2rem;
	}
	footer {
		padding: 1rem 0;
	}
}

@media only screen and (max-width: 768px) {
	.WorkGroupPage .work-group {
		width: 50%;
	}

	#JobsPage .container > .column-divider:first-child .four {
		display: none;
	}
	#JobsPage .accordion .column {
		width: 100%;
	}
	#JobsPage .accordion-control + .column.four {
		background: url('/images/icons/location.png') no-repeat 3rem center;
		background-size: auto 100%;
		padding-left: 5rem;
	}
	.footerFlex {
		display: block;
	}
	footer .column.five {
		width: 75%;
	}
	footer .column.four {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	.WorkGroupPage .work-group {
		width: 100%;
	}
}
